2012年2月15日

[pgsql-jp: 41053] Re:pgsql-jp まとめ読み, 82 巻, 6 号

自己レスです。

英文の掲示板等で同様の問題を斜め読みしていて、
StackBuilderからでもインストールできることに気づき、試したところ、

PostgreSQL 8.4.10の場合、pgAgent 3.0.1-3が設定されました。

これで見事にサービスが起動しました。


どうやら対象DBは例文通り、postgresでないとダメだったようです。
ジョブを動かすDBでないとダメなのではという思い込みがあったようです。
大変お恥ずかしい限りです。

というわけで、失礼します。


投稿者 xml-rpc : 2012年2月15日 15:11
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/109012
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。